Debian Bug report logs - #383653
RM: tclmagick -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 18 Aug 2006 15:33:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David N. Welton <davidw@debian.org>, <wnpp@debian.org>:
Bug#383653; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David N. Welton <davidw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: tclmagick -- Tcl bindings for ImageMagick
Date: Fri, 18 Aug 2006 16:51:49 +0200
Package: wnpp
Severity: normal

The current maintainer of tclmagick, David N. Welton <davidw@debian.org>,

is apparently not active anymore.  Therefore, I orphan this package now.
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tclmagick
Binary: tclmagick
Version: 0.45-2.1
Priority: optional
Section: graphics
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>= 4.0.0), libmagick9-dev, tcl8.4-dev, tk8.4-dev
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/t/tclmagick
Files:
 0759f777d861bb40b0a5b51fa8308494 546 tclmagick_0.45-2.1.dsc
 ca2cbc01c64aaeed5501d42a839e0098 864297 tclmagick_0.45-2.1.tar.gz

Package: tclmagick
Priority: optional
Section: graphics
Installed-Size: 536
Maintainer: David N. Welton <davidw@debian.org>
Architecture: i386
Version: 0.45-2.1
Depends: libbz2-1.0, libc6 (>= 2.3.5-1), libfreetype6 (>= 2.1.10-1), libice6, libjasper-1.701-1 (>= 1.701.0), libjpeg62, liblcms1 (>= 1.08-1), libmagick9, libpng12-0 (>= 1.2.8rel), libsm6, libtiff4, libx11-6, libxext6, libxml2 (>= 2.6.23), zlib1g (>= 1:1.2.1)
Filename: pool/main/t/tclmagick/tclmagick_0.45-2.1_i386.deb
Size: 121832
MD5sum: b8e1ce9178dc64d7b1d23bba17fb4d0f
SHA1: d4e5bfeee84b52fe2c64fc1332325292f98c4381
SHA256: 573c593027bc9ab28ca853825986d5bc9d812760868f416061970c8eab12a7d3
Description: Tcl bindings for ImageMagick
 TclMagick is a Tcl extension that works with both the GraphicsMagick
 and ImageMagick image manipulation libraries.  TkMagick is a small,
 simple extension that lets you pass images back and forth between Tk
 and the TclMagick extension.
Tag: devel::library, made-of::lang:tcl, role::sw:shlib, uitoolkit::tk, works-with::image:raster, x11::application

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `RM: tclmagick -- RoQA; no users' from `O: tclmagick -- Tcl bindings for ImageMagick'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:21:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:21:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 383653-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 383653-close@bugs.debian.org
Cc: tclmagick@packages.debian.org, tclmagick@packages.qa.debian.org
Subject: Bug#383653: fixed
Date: Sat, 15 Sep 2007 21:11:39 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 tclmagick |     0.45-4 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383653@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:31:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:21:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.